\name{cnrm.nino34.dp}
\alias{cnrm.nino34.dp}
\docType{data}
\title{ Example Data of Dichotomous Observations and Probabilistic Forecasts }
\description{
  Dichotomous observations (obsv) and discrete probabilistic forecasts
  (fcst) of the Nino-3.4 index for January 1961-2000. The forecast data
  stem from model runs initialized using data for the preceding August
  1960-1999. Definition of an "event" in the
  observations: obsv >= 27 C. The probabilistic forecasts have been
  estimated by taking the fraction of ensemble members predicting the event. 
}
\usage{data(cnrm.nino34.dp)}
\format{
  The format is:\cr
List of 3\cr
 \$ years: int [1:40] 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 ...\cr
 \$ obsv : num [1:40] 0 0 0 1 0 1 0 0 1 1 ...\cr
 \$ fcst : num [1:40] 0.000 0.000 0.111 1.000 0.000 ...\cr
}
\details{
  The forecast data are from the coupled ocean-atmosphere model of the
  Centre National de Recherches Meteorologiques (CNRM) of Meteo France
  and were generated as part of the "Development of
  a European Multimodel Ensemble System for Seasonal to Interannual
  Prediction (DEMETER)" project (Palmer et al. 2004). Note that also the
  examples presented in the 2AFC paper by Mason and Weigel (2009) are
  based on these data. 
}
\references{
  Palmer, T.N. and Coauthors, 2004: Development of a European ensemble
  system for seasonal to inter-annual prediction
  (DEMETER). Bull. Amer. Meteor. Soc., 85, 853-872. \cr
  Mason, S.J. and A.P. Weigel, 2009: A generic forecast verification
  framework for administrative purposes. Mon. Wea. Rev., 137, 331-349
}
\keyword{datasets}
